.blog-header {
  position: relative;
  display: flex;
  justify-content: center; }
  .blog-header .title-area {
    position: relative;
    display: inline-block; }
    .blog-header .title-area .title-chara {
      position: absolute;
      top: -10px;
      right: 74%;
      width: 60px; }
      @media (min-width: 768px) {
        .blog-header .title-area .title-chara {
          top: -30px;
          right: 75%;
          width: 100px; } }
      @media (min-width: 1200px) {
        .blog-header .title-area .title-chara {
          top: 0;
          right: 110%;
          width: 200px; } }
    .blog-header .title-area .common-title {
      padding: 0; }

.decoration-up {
  overflow-x: hidden; }
  .decoration-up img {
    width: calc(100% + 10px);
    margin-left: -5px; }

.blog-container {
  background-color: #fff;
  padding: 40px 0; }
  @media (min-width: 1200px) {
    .blog-container {
      padding: 100px 0; } }
  .blog-container .archive-list {
    max-width: 1200px;
    margin: auto;
    width: 90%;
    border-bottom: 1px solid #747474;
    margin-bottom: 30px;
    padding-bottom: 30px; }
    @media (min-width: 1200px) {
      .blog-container .archive-list {
        margin-bottom: 100px;
        padding-bottom: 100px; } }
    .blog-container .archive-list:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
      border-bottom: none; }
    @media (min-width: 768px) {
      .blog-container .archive-list a {
        display: flex; } }
    .blog-container .archive-list a:hover .thumbnail > .imgWrap > img {
      transform: scale(1.04); }
    .blog-container .archive-list a:hover .txt-btn > .arrow {
      right: 0; }
    @media (min-width: 768px) {
      .blog-container .archive-list a .thumbnail {
        width: 250px; } }
    @media (min-width: 1024px) {
      .blog-container .archive-list a .thumbnail {
        width: 300px; } }
    @media (min-width: 1200px) {
      .blog-container .archive-list a .thumbnail {
        width: 350px; } }
    .blog-container .archive-list a .thumbnail .imgWrap {
      position: relative;
      border-radius: 10px;
      overflow: hidden;
      z-index: 1; }
      .blog-container .archive-list a .thumbnail .imgWrap img {
        transition-duration: 0.8s;
        transform: scale(1); }
    .blog-container .archive-list a .txt-btn {
      position: relative;
      margin-top: 10px;
      padding-right: 50px; }
      @media (min-width: 768px) {
        .blog-container .archive-list a .txt-btn {
          width: calc(100% - 250px);
          padding: 0 60px 0 3%;
          display: flex;
          align-items: center;
          margin-top: 0; } }
      @media (min-width: 1024px) {
        .blog-container .archive-list a .txt-btn {
          width: calc(100% - 300px); } }
      @media (min-width: 1200px) {
        .blog-container .archive-list a .txt-btn {
          width: calc(100% - 350px);
          padding: 0 100px 0 3%; } }
      .blog-container .archive-list a .txt-btn .txt-btn-in h5 {
        font-size: 0.8em;
        line-height: 1.2em;
        margin: 0 0 5px 0; }
        @media (min-width: 768px) {
          .blog-container .archive-list a .txt-btn .txt-btn-in h5 {
            font-size: 0.9em; } }
        @media (min-width: 1200px) {
          .blog-container .archive-list a .txt-btn .txt-btn-in h5 {
            font-size: 1.0em; } }
      .blog-container .archive-list a .txt-btn .txt-btn-in h3 {
        font-size: 1.0em;
        line-height: 1.4em;
        text-align: justify; }
        @media (min-width: 768px) {
          .blog-container .archive-list a .txt-btn .txt-btn-in h3 {
            font-size: 1.125em; } }
        @media (min-width: 1200px) {
          .blog-container .archive-list a .txt-btn .txt-btn-in h3 {
            font-size: 1.75em; } }
      .blog-container .archive-list a .txt-btn .arrow {
        position: absolute;
        top: -15px;
        bottom: 0;
        right: 5px;
        display: flex;
        width: 30px;
        transition: .5s; }
        @media (min-width: 768px) {
          .blog-container .archive-list a .txt-btn .arrow {
            top: 0;
            width: 34px; } }

.blog-back {
  position: relative;
  background-image: url("../../img/parts/blog-back.webp");
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 400px; }
  @media (min-width: 768px) {
    .blog-back {
      height: 800px; } }

#contact {
  position: relative;
  margin-top: -100px; }
